package blanco.terasoluna.blogic;

import blanco.terasoluna.blogic.valueobject.BlancoTerasolunaBLogicStructure;

public class TestMain {
    public static void main(final String[] args) {
        final BlancoTerasolunaBLogicStructure structure = new BlancoTerasolunaBLogicStructure();
        structure.setName("XXXXX");
        structure.setPackage("sample");
        structure.setDescription("ƒTƒ“ƒvƒ‹");
        structure.setInput("sample.XxxxxBLogicInput");
        structure.setOutput("sample.XxxxxBLogicOutput");
        structure.setUseQueryDao(true);
        structure.setUseUpdateDao(true);
        new BlancoTerasolunaBLogic().process(structure);
    }
}
